<?php

require_once("../models/db_connection.php");
if (isset($_GET['id'])) {
    $sql = mysqli_query($conn, "DELETE FROM cash_deposits WHERE cash_id = '$_GET[id]'");
    if ($sql) {
        echo "<script>
        alert('Course deleted successfully');
        window.location.href = 'view_deposits.php';
    </script>";
    }
}
